.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1306.component_ContentDisplay_Content {
 } .postmenu
{
width:100%;
background:#061437 url('/site/fortressfasteners/images/basic_theme/pm_bg2.jpg')
no-repeat right top;
}
#c1306
{
padding:0;
}
@media screen and (max-width:1280px)
{
.postmenu
{
background:#061437;
}
}
#c1308.component_ContentDisplay_Content {
 } #c1308{text-align:center;padding:0;}#c1308 h3{color:#FF630C;font-weight:bold;font-size:26px;margin:0 0 10px;}#c1308 h2{color:#FFFFFF;font-weight:bold;font-size:46px;margin:0 0 10px;}#c1308 .plain_content{color:#FFF;font-size:18px;}@media screen and (max-width:600px){#c1308 h2{font-size:32px;}#c1308 h3{font-size:18px;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1307.component_Layout_Table {
 } #c1307 { padding:0;
max-width:592px;
margin:0 auto;
}
#c1307 td.ltc
{
height:621px;
vertical-align:middle;
}
@media screen and (max-width:1280px)
{
#c1307 {
padding: 20px 0; }
}
@media screen and (max-width:600px)
{
#c1307 {
padding: 20px 10px; }
}

